.hide-lap-and-up {
  position: absolute !important;
  height: 1px;
  width: 1px !important;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

div.roster__item--flex input[type=radio] {
  width: auto; }

div.roster__item--flex label.radio__pill {
  width: auto; }

select.fs-dropdown-element {
  display: none; }

figure.cover__image.soccer {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src="/TNTWebResources/_assets/images/2015-11-16_130559.jpg", sizingMethod="scale"); }

figure.cover__image.freight {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src="/TNTWebResources/_assets/images/fuel_surcharges.jpg", sizingMethod="scale"); }

figure.cover__image.trenitalia {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src="/TNTWebResources/_assets/images/spedisci_trenitalia.png", sizingMethod="scale"); }

a.sale__art:hover figure {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src="/TNTWebResources/_assets/images/2015-11-16_130559.jpg", sizingMethod="scale"); }

input[type="checkbox"], input[type="radio"] {
  display: block;
  float: left; }

input[type="radio"].labeled {
  display: block;
  float: left;
  margin: 20px 0 0 16px; }

input[type="checkbox"] + label {
  margin: 0 20px; }
  input[type="checkbox"] + label span {
    display: none; }

input[type="radio"] + label {
  float: left;
  margin: 0 20px; }
  input[type="radio"] + label span {
    display: none; }

input[type="radio"].labeled + label {
  float: left;
  margin: 0 0;
  padding: 14px 20px 0 35px; }
  input[type="radio"].labeled + label span {
    display: none; }

fieldset.box-push {
  line-height: 1; }

.roster__item--flex .radio__pill {
  width: 95% !important; }

.breadcrumbs li.ie8Last::after {
  content: ''; }

select:active, select:focus {
  width: auto !important;
  position: relative; }

ul.progress__breadcrumbs li:first-child {
  position: absolute; }
